---
layout: memberPage
type: news
title: Elektrobit joins SOAFEE SIG
description: New member announcement – click for more details on Elektrobit
date: 2022-03-24
memberId: elektrobit

banner:
  background: "banner/banner3.jpg"

Card:
  Class: new-member
---

# Elektrobit joins SOAFEE SIG

The SOAFEE community are excited to welcome Elektrobit as a voting member of the SOAFEE SIG.

## About Elektrobit

Elektrobit is an award-winning and visionary global supplier of embedded and connected software products and services for the automotive industry. A leader in automotive software with over 30 years serving the industry, Elektrobit’s software powers over one billion devices in more than 100 million vehicles and offers flexible, innovative solutions for car infrastructure software, connectivity & security, automated driving and related tools, and user experience. Elektrobit is a wholly-owned, independently-operated subsidiary of Continental.

Elektrobit will bring in know-how and experience from ECU development, automotive standardization, functional safety, security and cloud native technologies.

> The SOAFEE project aligns with Elektrobit’s commitment to helping our customers reduce complexity and maximize the reuse of software components as they build next-generation vehicles.  We are proud to be a SOAFEE member. The cloud-native architecture will make it easier and more cost effective to develop software-defined vehicles and complements Elektrobit’s expertise and offerings in ECU development, automotive OS and functional safety.

<cite>Mike Robertson</cite>, vice president, global product management and strategy, Elektrobit